# add

abstract fun add(args: Map<String, String>)

Adds an exclude rule to this container. The ExcludeRule object gets created internally based on the map values passed to this method. The possible keys for the map are:

- `group` - The exact name of the organization or group that should be excluded.
- `module` - The exact name of the module that should be excluded

#### Parameters

args

A map describing the exclude pattern.